{
 "what": [
  "उस पादप प्रणाली का क्या नाम है जो वायरस के प्रभावों को निरस्त करने का काम करती है?"
 ],
 "who": [
  "किसके ऊपर विवाद था?"
 ],
 "which": [
  "किस फिल्म को सर्वश्रेष्ठ पश्चिमी फिल्म के रूप में मान्यता मिली?"
 ],
 "where": [
  "झील के सापेक्ष ग्रूम लेक रोड कहाँ जाती थी?"
 ],
 "when": [
  "ब्राइट लाइट एल्बम कब रिलीज़ किया गया?"
 ],
 "why": [
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n"
 ],
 "how-way": [
  "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?"
 ],
 "how-num": [
  "आर्मेनिया में कितने ग्रामीण समुदाय हैं?\\n"
 ]
}